@charset "utf-8";
/* ===================================================================
 style info : tigerfc add style
=================================================================== */
body {
  font-family: sans-serif;
}

:focus {
  outline: 0;
}

i {
  font-family: FontAwesome;
  font-style: normal;
  margin-right: 0.5em;
}


/* ==============================================
 ヘッダー
=============================================== */
#header_wrap {
  background: #E64190;
  box-shadow: 0 0 15px rgb(0,0,0,0.2);
  border: 0;
}

#logo_area {
  margin: 0;
	width: 308px;
	line-height: 0;
}

#headerInternalColumn {
  text-align: right;
}

#header_tel #reception_time {
  color: #fff;
  margin-bottom: 5px;
  display: none;
}

#header_tel img {
  float: right;
}

#logo_area .logo {
  width: 240px;
}


/* ==============================================
 ナビゲーション
=============================================== */
.navbar .navbar-toggle,
.navbar.navbar-default .navbar-header .navbar-brand {
  display: none !important;
}

.navbar-toggle b {
  color: #fff;
}

.navbar-toggle span {
  background: #fff;
}

.g_nav {
  background: #fff;
}

#global-nav,
.navbar.navbar-default {
  background: #E64190;
}

#global-nav > ul.nav {
  border: 0;
  height: auto;
}

.navbar.navbar-default {
	top: 64px;
  max-height: 70vh;
  overflow-y: auto;
}

.navbar.navbar-default .nav li a i {
/*  display: none; */
  position: absolute;
  right: 10px;
  font-size: 18px;
}

.navbar.navbar-default .nav > li > a:hover {
  background: #E64190;
}

.navbar.navbar-default .nav > li#cat_ttl > a.open-cat,
.navbar .navbar-collapse .navbar-nav > .open > a,
.navbar .navbar-collapse .navbar-nav > .open > a:focus,
.navbar .navbar-collapse .navbar-nav > .open > a:hover {
	color: #E64190;
}

.nav.navbar-nav > li {
  border: 0;
}

.navbar .sub-menu {
  text-align: left;
  padding-left: 15px;
  border: 0;
  background: #ED6DAA;
}

.navbar .sub-menu a {
  color: #fff;
}

.has_children > a > i:after {
  content: "\f0fe";
}

.has_children > a > i.open:after {
  content: "\f146";
}

.navbar.navbar-default .nav > li > a br {
  display: none;
}


/* ==============================================
 フッター
=============================================== */
#footer_wrap {
	background: #E64190;
  padding: 25px 0;
}

#footer_wrap #footer_logo {
  display: inline-block;
  width: 100%;
  text-align: center;
  margin-bottom: 20px;
}

#footer_wrap #footer_logo img {
  display: inline;
}

#footer_wrap .footer_menu {
  display: inline-block;
}

.footer_menu ul {
	margin: 0;
}

.footer_menu ul + ul {
  margin: 10px 0 50px;
}

.footer_menu li {
  border: 0;
}

#copyright {
  clear: both;
  padding-bottom: 50px;
}

#footer_wrap small {
	padding: 0;
  font-size: 12px;
}

#page-top {
  position: fixed;
  display: none;
  right: 5px;
  bottom: 5px;
  z-index: 11;
}

#page-top a {
  color: #fff;
  padding: 15px 20px;
  text-decoration: none;
  display: block;
  cursor: pointer;
  text-align: center;
  background: #050046;
  line-height: 100%;
  border-radius: 4px;
  font-size: 22px;
}

#page-top a i {
  margin: 0;
}

#tel-contact {
  display:block;
  position: fixed;
  bottom: 5px;
  left: 0;
  width: 100%;
  z-index: 10;
}

#tel-contact a img {
  position: relative;
  max-width: 75%;
  margin: 0px auto;
  padding:7px 0 7px 7px;
}


/* ==============================================
 サイドバー
=============================================== */
.side-title .title {
  background: #E64190;
}

#service_area {
  margin-bottom: 40px;
}

.block_outer ul,
#service_area ul {
  margin: 0;
  padding: 0;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
}

#service_area ul li {
  border-top: 0;
  border-bottom: 1px solid #ccc;
}

.block_outer ul li a,
#service_area ul li a {
  font-weight: bold;
  display: block;
  padding: 15px;
}

.block_outer ul {
  border-top: 1px solid #ccc;
}

.ui-list-menu li .ui-list-menu {
  border: 0;
}


/* ==============================================
 コンテンツ
=============================================== */
.LC_Page_Index #container,
#container {
	padding-top: 64px;
}

#container .container {
  padding: 0;
}

@media screen and (max-width: 1110px) {
  #container .container {
    width: 100%;
    padding: 15px;
  }
}

/* ぱんくずリスト
----------------------------------------------- */
#container .breadcrumb {
  margin-top: 30px;
  font-size: 13px;
  color: #777;
}

#container .breadcrumb i {
  margin: 0;
}


/* 要素横並び
----------------------------------------------- */
.side_by_side {
  margin: 0;
  padding: 0;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

/* 3カラムの場合 */
.side_by_side::after{
  content: "";
  display: block;
  width: 30%;
}


/* ==============================================
 TOPページ
=============================================== */
#top_contents .top_content {
  margin-bottom: 40px;
}

#top_contents .top_content h2 {
  margin-bottom: 25px;
}


/* スライドショー
----------------------------------------------- */
.top_slide {
    max-height: none;
}

.top_slide img {
  max-width: 1200px;
}

.slide01 {
  background: #fff;
}

.top_slide .slick-dots {
  bottom: 0;
  display: block !important;
}


/* サービス対応エリア
----------------------------------------------- */
#top_service_area_content {
  margin-top: 20px;
  overflow: hidden;
}

#top_service_area_content > img {
  float: right;
}

#top_service_area ul {
  margin: 0 0 30px;
  padding: 0;
}

#top_service_area ul li {
  display: inline-block;
  border: 2px solid #ff0000;
  border-radius: 6px;
  padding: 5px 10px;
  color: #333333;
  margin: 0 8px 8px 0;
}
#top_service_area ul li.hokkaido {
  border: 2px solid #C2A8FF;
}
#top_service_area ul li.tohoku {
  border: 2px solid #90ADD6;
}
#top_service_area ul li.kanto {
  border: 2px solid #7EBD91;
}
#top_service_area ul li.chubu {
  border: 2px solid #AAD95F;
}
#top_service_area ul li.kansai {
  border: 2px solid #FFDE4C;
}
#top_service_area ul li.chugoku {
  border: 2px solid #EEAD52;
}
#top_service_area ul li.kyushu {
  border: 2px solid #FF7878;
}

#top_service_area ul li i:before {
  content: "\f0da";
  color: #ff0000;
}

#top_service_area ul li a {
  /*color: #ff0000;*/
}


/* TOPカテゴリーバナー
----------------------------------------------- */
#category-bnr ul {
  margin-right: -10px;
  padding: 0;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

#category-bnr ul li {
  margin: 0 10px 10px 0;
  text-align: center;
}

#category-bnr ul li a {
  display: block;
}

@media screen and (max-width: 767px) {
  #category-bnr ul li {
    width: calc(50% - 10px);
  }
}


/* 買取の流れ
----------------------------------------------- */
#top_flow ul {
  margin: 0;
	padding: 0;
}

#top_flow li {
  text-align: center;
  margin-bottom: 15px;
  width: 100%;
}

#top_flow li:last-child {
  margin: 0;
}


/* バナーエリア
----------------------------------------------- */
#top_bnr01 a {
  display: block;
  margin-bottom: 20px;
}

#top_bnr01 a:last-child {
  margin: 0;
}

.top-text p {
font-size:20px;
}
.top-text .top-text-ttl {
font-weight:bold;
color:#CC0000;
}

/* 買取について
----------------------------------------------- */
#top_about li {
  width: 49%;
  border: 2px solid #E74191;
  margin-bottom: 15px;
}

#top_about li a {
  display: block;
  padding: 15px;
  color: #E74191;
  font-size: 16px;
  font-size: 1.6rem;
  word-break: break-all;
}


/* LINE
----------------------------------------------- */
#top_line {
  margin-bottom: 20px;
}


/* 新着情報・人気の記事
----------------------------------------------- */
#usefulcontent_area,
#top_news_area {
  margin-bottom: 80px;
}

#usefulcontent_area h2,
#top_news_area h2 {
  margin-bottom: 25px;
}

#usefulcontent_area ul,
#top_news_area ul {
  margin: 0;
  padding: 0;
}

#usefulcontent_area li,
#top_news_area li {
  overflow: hidden;
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #ccc;
}

#usefulcontent_area .post_thum,
#top_news_area .post_thum {
  width: 150px;
  float: left;
}

#usefulcontent_area .post_body,
#top_news_area .post_body {
  margin-left: 170px;
}


@media screen and (max-width: 767px) {
  #usefulcontent_area .post_thum,
  #top_news_area .post_thum {
    width: 100px;
  }

  #usefulcontent_area .post_body,
  #top_news_area .post_body {
    margin-left: 120px;
  }

  #usefulcontent_area .post_body p,
  #top_news_area .post_body p {
    display: none;
  }
}

#usefulcontent_area .post_title a,
#top_news_area .post_title a {
  font-weight: bold;
  font-size: 16px;
  font-size: 1.6rem;
}

.entry_list {
  width: 50%;
  display: block;
  color: #fff !important;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  margin: 30px auto 0;
  padding: 14px 20px;
  text-decoration: none;
  background: #95A5A6;
  position: relative;
}

.entry_list:hover {
  color: #fff !important;
  opacity: 0.70;
}

/* ==============================================
 一覧ページ
=============================================== */
.pricebox.sale_price label {
  color: #222;
  display: inline-block;
  margin-right: 10px;
}



/* ==============================================
 詳細ページ
=============================================== */
.LC_Page_Products_Detail .section-title {
	border: 0;
	padding: 0;
}

.section-title .title {
	font-size: 32px;
	font-size: 3.2rem;
}

#main_comment {
  margin-bottom: 50px;
}

#subcomment-area h3 {
	font-size: 18px;
	font-size: 1.8rem;
  border-left: 3px solid #E64190;
  border-bottom: 1px solid #ccc;
  padding: 10px 15px;
}

#subcomment-area .subtext {
  margin-bottom: 15px;
}

#subcomment-area img {
  display: inline-block;
}

#detailarea #detailrightbloc .normal_price .price,
#detailarea #detailrightbloc .sale_price .price {
  color: #D80000;
	font-size: 28px;
	font-size: 2.8rem;
}



























@media screen and (min-width: 768px) {
/* ==============================================
 ヘッダー
=============================================== */
  .description {
    font-size: 12px;
    color: #fff;
  }

  #header_wrap {
    border: 0;
    box-shadow: none;
  }

  #header {
    padding-bottom: 0;
  }

  #logo_area img {
    width: 308px;
  }

  #header #reception_time {
    display: block;
  }

  #header.short-header {
    padding: 0;
  }

  #header.short-header #reception_time {
    display: none;
  }

  #header.short-header #header_tel img {
    padding-top: 22px;
    width: 250px;
  }

  #logo_area .logo {
    width: auto;
  }


/* ==============================================
 ナビゲーション
=============================================== */
  .g_nav {
    margin-top: 10px;
    /* border-bottom: 2px solid #e74291; */
    border-bottom: 1px solid #ccc;
  }

  .g_nav ul li {
    width: 200px;
    border-right: 1px solid #ccc;
    vertical-align: middle;
  }

  .g_nav ul li:first-child {
    border-left: 1px solid #ccc;
  }

  .g_nav ul li.about a {
    height: 65px;
    line-height: 1.2 !important;
    padding: 15px 0;
  }

  .navbar.navbar-default .nav > li > a br {
    display: block;
  }


/* ==============================================
 コンテンツ
=============================================== */
  .LC_Page_Index #container,
  #container {
  	padding-top: 166px;
  }

  .ui-pagetop a i {
    margin: 0;
  }


/* ==============================================
 フッター
=============================================== */
  #footer_wrap #footer_logo {
    width: 308px;
  }

  .footer_menu ul {
    text-align: left;
  }

  #footer_wrap .footer_menu {
    width: 830px;
    float: right;
  }

  #page-top {
    right: 10px;
    bottom: 10px;
  }

  #copyright {
    padding-bottom: 0;
  }

  #tel-contact {
    display: none;
  }


/* ==============================================
 TOPページ
=============================================== */
  #top_contents .top_content {
    margin-bottom: 80px;
  }

  /* スライドショー
  ----------------------------------------------- */
  .slick-slider {
    width: 1200px;
    margin: 0 auto;
  }

  .top_slide .slick-prev,
  .top_slide .slick-next {
    top: 50%;
    margin: -30px 0 0;
    width: auto;
    height: 100px;
    z-index: 100;
  }

  .top_slide .slick-prev {
    left: 20px;
  }

  .top_slide .slick-next {
    right: 20px;
  }

  .top_slide .slick-prev:before,
  .top_slide .slick-next:before {
    font-family: FontAwesome;
    font-style: normal;
    font-size: 100px;
    line-height: 1;
    color: white;
    vertical-align: middle;
  }

  .top_slide .slick-prev:before {
    content: "\f104";
  }

  .top_slide .slick-next:before {
    content: "\f105";
  }

  .top_slide .slick-dots {
      bottom: 10px;
  }


/* サービス対応エリア
----------------------------------------------- */
  #top_service_area ul {
    width: 370px;
    float: left;
  }


/* 買取の流れ
----------------------------------------------- */
  #top_flow ul {

  }

  #top_flow li {
    width: auto;
    margin: 0;
  }

  #top_about li {
    width: 32%;
  }

  #top_about li a {
    padding: 25px;
    font-size: 20px;
    font-size: 2rem;
  }

  #top_about li:nth-last-child(-n+3) {
    margin-bottom: 0;
  }


/* ==============================================
 一覧ページ
=============================================== */




/* ==============================================
 詳細ページ
=============================================== */
#cartbtn_default {
  display: none;
}
